/*
Theme Name: fas
Theme URI: https://www.tongui.com
Template: hello-elementor
Author: tongui.com
Author URI: https://www.tongui.com
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.0.1630401560
Updated: 2021-08-31 09:19:20

*/

.gpmpn-step-linked {
 text-decoration: none !important;
}

.gpmpn-step-linked .gf_step_label{
 text-decoration: none !important;
}

.gform_wrapper.gravity-theme .gf_step_completed .gf_step_number::before,
.gform_wrapper.gravity-theme .gf_step_completed .gf_step_number::after {
	content: none !important;
}

.gf_step_active.gpmpn-step-current span.gf_step_label{
	text-decoration: underline !important;
	color: #000000;
}

.gform_wrapper.gravity-theme .gf_page_steps {
  border-bottom: 1px solid #e5e7eb;
  margin-bottom: 25px;
  border-top: 1px solid #e5e7eb;
  margin-top: 25px;
  padding: 15px;
  background-color: #f9f9f9;
}

.gf_step.gf_step_pending.gpmpn-step-linked{
	margin: 3px 20px 3px 0 !important;
}

.gf_step_label{
	padding-left: 6px !important;
}